 .initiatives .block 
{
	padding:0.3em 1em;
	background-color:white;
	display:inline-block;
	width:17.13em;
	margin-left:1em;
	float:left;

}

.block:first-child
{
	margin-left:0em;
}

.red .more {
	background: url(/images/home-initiatives-hr-red.png) 0 0 no-repeat;
	background-size:100% 3px;
}

.orange .more {
	background: url(/images/home-initiatives-hr-orange.png) 0 0 no-repeat;
	background-size:100% 3px;
}

.green .more {
	background: url(/images/home-initiatives-hr-green.png) 0 0 no-repeat;
	background-size:100% 3px;
}
 
@media screen and (max-width: 768px)
{
	.initiatives .block 
	{
		margin-left:7px !important;
		width:94% !important;
	}
	
	#page
	{
	width:99% !important;
	margin:0px;
	padding:0px;
	}
}

@media screen and (max-width: 960px) 
{
	.initiatives .block 
	{
		width:17.2em;
	}
}